@charset "euc-kr";

.bbsViewCont .tabWrap.sub.dep03 {padding:0; margin:2.2rem 0;}
.bbsViewCont .tabWrap.sub.dep03 > div {margin:1.5rem 0 0;}
.vcTit.dep02 {margin-bottom:calc(8.4rem/3); font-family:'roboto-Regular','NotoSansKR-Regular'; font-size:calc(6rem/3); color:#333;}
.vcTit.dep03 {margin-bottom:calc(4.2rem/3); font-family:'roboto-Regular','NotoSansKR-Regular'; font-size:calc(5.4rem/3); color:#333;}
.vcTit.dep04 {margin-bottom:calc(4.2rem/3); font-family:'roboto-Regular','NotoSansKR-Regular'; font-size:calc(4.8rem/3); color:#333;}
.vcDesc {font-size:calc(4.5rem/3); color:#666;}
.vcDesc.point,
.vcDesc .point {color:#0059a6;}
.vcDesc .accWrap{margin-top:0}
.vcDesc ~.vcDesc{margin-top:calc(4rem/3);}
.vcDesc ~.vcTit.dep03,
.vcDesc ~.vcTit.dep04{margin-top:calc(7.2rem/3);}
.vcDesc .btnWrap.full{padding:2rem 0;}

/* PC */
.bbs_detail_view {font-family:'malgun gothic';}
.bbs_detail_view > p, .bbs_detail_view > div {font-size:15px; line-height:1.5;}
.bbs_detail_view .tabWrap.sub.dep03 {padding:0; margin:22px 0;}
.bbs_detail_view .tabWrap.sub.dep03 > div {margin:15px 0 0;}
.bbs_detail_view .vcTit.dep02 {margin-bottom:28px; font-size:20px; color:#333;}
.bbs_detail_view .vcTit.dep03 {margin-bottom:12px; font-size:18px; color:#333;}
.bbs_detail_view .vcTit.dep04 {margin-bottom:12px; font-size:12px; color:#333;}
.bbs_detail_view .vcDesc {font-size:15px; color:#666;}
.bbs_detail_view .descWrap {line-height:21px; margin: 22px 0;}
.bbs_detail_view .vcDesc.point,
.bbs_detail_view .vcDesc .point {color:#0059a6;}
.bbs_detail_view .vcDesc .accWrap{margin-top:0}
.bbs_detail_view .vcDesc ~.vcDesc{margin-top:14px;}
.bbs_detail_view .vcDesc ~.vcTit.dep03,
.bbs_detail_view .vcDesc ~.vcTit.dep04{margin-top:24px;}
.bbs_detail_view .vcDesc .btnWrap.full{padding:20px 0;}
.bbs_detail_view .point.blue {color: #043b72;}
div#messageContentsDiv ul li, .bbs_detail_view .lst_dot li {list-style: none;}
.bbs_detail_view .lst_dot li {position:relative; padding-left:10px;}
.bbs_detail_view .lst_dot > li:after {content: ""; display: block; position: absolute; top: 10px; left: 0; width: 3px; height: 3px; background: #888; border-radius: 100%;}

